@charset "utf-8";

/* Contents
 * ****************************
 *
 * 0: map
 *
 * ****************************
 */
 

/*======= 0: map ======================================================*/

.index #index_map{
	background:url(/share/imgs/index_map_bg.jpg) center top no-repeat;
	text-align:center;
}
.index #index_map_in{
	width:960px;
	text-align:center;
	margin:0 auto;
	position:relative;
}

#map_pop{
	position:absolute;
	top:0px;
	left:0px;
	width:auto;
	height:57px;
	z-index:10000;
	/**/
	display:none;
}

#map_pop img{
	width:auto;
	height:auto;
}

/* ADD 20140826 MTN */
#Map area{
	outline-color: #A9D0F5;
}
/********************/